.buttonLight {
  padding: 0 1.625rem;
  min-width: 20rem;
  min-height: 1.875rem;

  font-size: 0.75rem;
  line-height: 1.875rem;
  color: var(--btn-light-color);

  border-radius: 1rem;
  background-color: var(--btn-light-bg);

  .svg.svgArrowRight {
    margin-top: 0.125rem;
    margin-left: 0.375rem;
    fill: var(--fill-main);
  }

  &:hover {
    color: var(--btn-light-hover-color);
    background-color: var(--btn-light-hover-bg);
  }

  &:active, &:focus {
    color: var(--btn-light-active-color);
    background-color: var(--btn-light-active-bg);
  }
}